# CURRENT_TIME function

CURRENT_TIME returns the current time; the value returned does not change if it is executed more than once in a single statement. This means the value is fixed even if there is a long delay between fetching rows in a cursor.

#### Syntax

    CURRENT_TIME

or, alternately

    CURRENT TIME

    VALUES CURRENT_TIME
    -- or, alternately:

    VALUES CURRENT TIME

Parent topic: Built-in functions